Subject: SDW 5016, Unresponsive Headset
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Tue, 09 Mar 2021 10:08:05 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (133236). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Mar 9, 2021, 10:08 UTC (private)

Dear **Pravesh Singh**​ ,

Please get the proof of purchase first. Once you get the proof of purchase and if it is still under warranty, then process the RMA for the headset only.
The article number for headset is 1000631. Please check for stock availability before processing the RMA. If the headset is NOT in stock, then process
the RMA for the whole set.

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 17:21 UTC (private)

**_NEXT ACTION_**

**What**: checking if the user can confirm the serial number or share the invoice of the headset, waiting for the response.
**Who**: Federico
**When**: 12/03/2021​

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 17:20 UTC

Dear Federico,

Thank you so much for your email and for sharing the picture of the base station. A001580184300713 is the device ID not the serial number. Is there any possibility you can confirm the serial number of the headset or share the proof of purchase?

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

federico, Mar 8, 2021, 13:10 UTC

Dear Parvesh,

attached a photo of the underneath of the base-station.

sn:

A00158

01843

00713

The invoice of the headset is to:

Bizerba SE & Co. KG
Wilhelm-Kraut-Straße 65
72336 Balingen
Germany

Best Regards

Federico Palazzoli

* * *

Attachment(s):
IMG_8348.jpg - https://eposaudio.zendesk.com/attachments/token/kavqTV0xLZM4puWV5uj5DW959/?name=IMG_8348.jpg

----------------------------------------------

Pravesh Singh, Mar 5, 2021, 19:00 UTC (private)

**_NEXT ACTION_**

**What**: need to check for the warranty, requested to confirm the serial number or invoice, waiting for the response.
**Who**: Federico
**When**: 11/03/2021​

----------------------------------------------

Pravesh Singh, Mar 5, 2021, 18:59 UTC

Dear Federico,

Referring to your support ticket number 133236. I am looking into this issue with my team and I will get back to you as soon as we have any update. Meanwhile, could you please confirm if you have got the invoice of the headset?

If you have not received the invoice then I request you to please confirm the serial number of the headset and share a picture of the underneath of the base-station.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 4, 2021, 17:32 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Federico
**Email**: [email-masked]
**Product name**: SDW 5016
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Unresponsive Headset
**Current status**:
user updated the firmware of the headset
after updating the firmware the headset became kind of unresponsive
user is unable to put the headset into forced pairing
pressing the multi-function on the headset doesn't turn it off
there is no LED on the headset
rebooted the base unit while the headset is on charging stand
perform a factory reset
the headset is not being detected in the software
the base has red LED blinking on the base (multi-function)

**Next: checking with Level 2 for the further troubleshooting**

Attachment(s):
72b9550df615ee10878f4a2b3e29a7634df38c5e.png - https://eposaudio.zendesk.com/attachments/token/UkYYVelu6A2pxr0T2nK3qtYNr/?name=72b9550df615ee10878f4a2b3e29a7634df38c5e.pngc06721cfa3a4296263f4c8175464bbc456e80169.png - https://eposaudio.zendesk.com/attachments/token/oValypP0i1aJgLRlCkhGXYw66/?name=c06721cfa3a4296263f4c8175464bbc456e80169.png

----------------------------------------------

Pravesh Singh, Mar 4, 2021, 17:26 UTC

Dear Federico,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 133236** for your inquiry.

We are sorry to hear that you are experiencing problems with SDW 5016. As we discussed over the phone, I am investigating this issue and
checking with my colleagues as well to see if we can get you a prompt solution.

Meanwhile, I request you to please check with the team if you can share the invoice of the headset. I will get back to you as soon as we have any update.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

federico, Mar 4, 2021, 17:17 UTC (private)

Chat ended: 2021-03-04 05:17 PM UTC

Name: federico
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

federico, Mar 4, 2021, 17:16 UTC (private)

Chat started: 2021-03-04 04:46 PM UTC

(04:46:37 PM) federico: Hi, I've a Sennheiser SDW 10. After Epos firmware update I can't use the headset. 
Multi-funciot led on the base flashes in red. I red on the guide that it means:
-No headset connected;
-Connected usb headset not supported.

I've alredy tryied to reset to factory default via reset button on the back of the base, but problem persists. Could you please help me?
thx
(04:46:42 PM) *** Pravesh joined the chat ***
(04:46:44 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(04:46:47 PM) Pravesh: Welcome to EPOS live chat. Let me read your message to help you further.
(04:47:25 PM) Pravesh: Hell Federico, I am sorry to hear about the issue.
(04:47:40 PM) Pravesh: Can you please check the software and see if the headset is being detected?
(04:49:06 PM) federico: Visitor uploaded: Cattura.PNG
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/72b9550df615ee10878f4a2b3e29a7634df38c5e.png
Type: image/png
Size: 72452
(04:49:22 PM) federico: yes it is detected
(04:49:55 PM) Pravesh: Alright, it seems like that headset is not pairing with the base station. I request you to please put the headset into forced pairing.
(04:49:59 PM) Pravesh: You can place the headset into forced or 'special' pairing mode by simultaneously pressing the multifunction button and holding the volume toggle switch depressed for five seconds. The LED should then begin to alternately flash blue and red, and then you can simply place the headset onto the base station.

As per normal, three blue flashes indicate successful pairing, and three red flashes will indicate that pairing has failed.
(04:50:20 PM) Pravesh: Please let me know how it goes.
(04:53:24 PM) federico: Done. the headphones does not blink at all
(04:54:49 PM) Pravesh: Alright, please prese the multifunction button and keep it hold and let me know if it turns off the headset.
(04:56:06 PM) federico: ok done, but nothing changed. Multi-funcion led on the base continues to flash in red
(04:56:51 PM) federico: Multi-funciot button is that one on the right of the base, right?
(04:56:52 PM) Pravesh: And the headset's LED flashed red three times showing that the headset got turned off.
(04:57:11 PM) Pravesh: Nope, the button on the headset not on the base station.
(04:57:25 PM) Pravesh: Which has S mark.
(04:57:40 PM) federico: ok, I'll make the step above
(04:58:11 PM) federico: no light from headset
(04:58:12 PM) Pravesh: Yes, please try to put the headset into forced pairing first.
(04:58:27 PM) federico: totally off
(04:58:37 PM) federico: ok
(04:59:16 PM) Pravesh: Federico, would you please share your phone number and let me reach out to you over the phone. If it is okay with you.
(05:00:09 PM) federico: ok, but as you see.. I'm not good in English ;)
(05:00:23 PM) Pravesh: No worries sir!
(05:00:34 PM) Pravesh: We will resolve it over the phone.
(05:01:03 PM) federico: +39 3421264004
(05:01:42 PM) Pravesh: Please allow me a quick second.
(05:11:08 PM) federico: Visitor uploaded: Cattura.PNG
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/c06721cfa3a4296263f4c8175464bbc456e80169.png
Type: image/png
Size: 393127
(05:15:39 PM) Pravesh: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day! Goodbye.
(05:16:55 PM) *** Pravesh left the chat ***

----------------------------------------------

federico, Mar 4, 2021, 16:46 UTC (private)

Chat started: 2021-03-04 04:46 PM UTC
Served by: Pravesh

IP: 165.225.202.94
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.182 Safari/537.36 Edg/88.0.705.81
Country: Italy
City: Milan
URL: https://eposaudio.zendesk.com/hc/en-us

Chat ID: 2103.967893.SQi0n42oAcgFb

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Enterprise.

[XGD59W-MKLK]